<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet" type='text/css' data-noprefix>
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
</head>
<body>
    <nav class="navbar"></nav>
    <div class="page-container">
        <div class="img-carousel"></div>
        <div class="page-product"></div>
    </div>
    <script src="js\navbar.js"defer></script>
    <script src="js\products.js" defer></script>
    <script src="js\store.js" defer></script>
    <script src="js\add-cart.js" defer></script>
    <script src="js\display-cart.js" defer></script>
    <script src="js\cart-summary.js" defer></script>
    <script src="js\product-page.js" defer></script>
</body>
</html>